twitter4j

## Class StallWarning

- java.lang.Object
- - twitter4j.StallWarning

All Implemented Interfaces:
  java.io.Serializable

    public final class StallWarning
    extends java.lang.Object
    implements java.io.Serializable

Since:
  Twitter4J 3.0.0
Author:
  Yusuke Yamamoto - yusuke at twitter.com
See Also:
  Serialized Form

### Method Summary

All Methods Instance Methods Concrete Methods
`boolean` `equals(java.lang.Object o)`
`java.lang.String` `getCode()`
`java.lang.String` `getMessage()`
`int` `getPercentFull()`
`int` `hashCode()`
`java.lang.String` `toString()`

### Methods inherited from class java.lang.Object

`getClass, notify, notifyAll, wait, wait, wait`

### Method Detail

#### getCode

    public java.lang.String getCode()

#### getMessage

    public java.lang.String getMessage()

#### getPercentFull

    public int getPercentFull()

#### equals

    public boolean equals(java.lang.Object o)

Overrides:
  `equals` in class `java.lang.Object`

#### hashCode

    public int hashCode()

Overrides:
  `hashCode` in class `java.lang.Object`

#### toString

    public java.lang.String toString()

Overrides:
  `toString` in class `java.lang.Object`